
/*GENERAL LINKS
**********************************************************/

a:link, a:visited {
	color: #d2232a;
}

a:hover, a:active {
	color: #cc0000;
	text-decoration: none;
}

/*TOP NAV
**********************************************************/

ul#topNavList {
	float: right;
	margin: 0 215px 0 0;
	display: inline;
}

ul#topNavList li {
	float: left;
	margin-left: 5px;
}

ul#topNavList li a {
	float: right;
	clear: right;
	height: 20px;
	line-height: 20px;
	color: white;
	background-color: #CE2128;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: inline-block;
	padding: 0 10px;
	text-decoration: none;
	cursor: pointer;
	margin: 7px 0;
	font-size: 14px;
}

/* ul#topNavList li a:link, ul#topNavList li a:visited {
	color: #666;
	border-left: 1px solid #999;
	padding: 0 10px;
	font-size: 1.3em;
	text-decoration: none;
}

ul#topNavList li a:hover, ul#topNavList li a:active {
	color: #333;
	text-decoration: underline;
}

div#header ul#topNavList li.first a {
	border-left: 0;
}

div#header ul#topNavList li.onPath a {
	color: #333;
	text-decoration: underline;
	font-weight: bold;
} */

/*MID PAGE NAV
**********************************************************/

ul.midPageNav {
	position: relative;
	width: 100%;
	margin-bottom: 30px;	
}

ul.midPageNav li {
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
}

ul.midPageNav li a:link, ul.midPageNav li a:visited {
	color: #fff;
	padding: 10px 20px;
	background: #ce2128;
	font-size: 1.5em;
	text-decoration: none;
	border-radius: 6px;
}

ul.midPageNav li a:hover, ul.midPageNav li a:active {
	text-decoration: underline;
}

div#header ul.midPageNav li.first a {
	border-left: 0;
}

/*MAIN NAV
**********************************************************/

/* ul#mainNavList {
	height: 42px;
	padding: 0;
}

ul#mainNavList li {
	float: left;
	padding: 9px 0px 14px 0px;
}

ul#mainNavList li a:link, ul#mainNavList li a:visited {
	color: #fff;
	font-size: 1.4em;
	padding: 9px 9px 9px 9px;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border-right: 1px solid #666;
}

ul#mainNavList li a:hover, ul#mainNavList li a:active {
	color: #fff;
	background-color: #454545;
}

div#mainNav ul#mainNavList li.onPath {
	background: transparent url('../images/layout/arrowDownBlack.gif') center bottom no-repeat;
}

div#mainNav ul#mainNavList li.onPath a {
	background-color: #000;
	color: #fff;
} */

/*MAIN NAV
**********************************************************/

#mainNav {
	/*border-bottom: 4px solid #fff;*/
	z-index: 100;
}

#mainNav.sticky {
	position: fixed;
	top: 0;
	left: 0;
	opacity: 0.95;
}

#mainNavList {
	text-align: left;
}

#mainNavList > li {
	display: inline-block;
}

#mainNavList > li > a {
	color: #fff;
	font-size: 1.4em;
	padding: 9px 12px;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border-right: 1px solid #666;
}

/* #mainNavList > li > a {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 40px;
	min-width: 170px;
	padding: 15px 0 0;
	margin: 0;
	color: #000;
	font-size: 13px;
	text-decoration: none;
	position: relative;
	transition: .5s all ease;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
	text-align: center;
} */

#mainNavList > li:hover > a {
	color: #CE2128;
}

#mainNavList > li.onPath > a {
	color: #CE2128;
}

#mainNavList > li .default {
	display: block;
}

#mainNavList > li:hover .default,
#mainNavList > li:active .default {
	display: none;
}


#mainNavList > li .hidden {
	display: none;
}

#mainNavList > li:hover .hidden,
#mainNavList > li:active .hidden {
	display: block;
}

/*** ESSENTIAL STYLES TO CREATE DROPDOWNS - ADUSTED FOR MEGA MENU ***/

#mainNavList {
	line-height: 1.0;
	position: relative;
	margin: 0 auto;
	top: 10px;
}

#mainNavList .wrap {
	position: absolute;
	top: -999em;
	left: 0;	
	max-height: 0;
	transition: .5s opacity ease;
	min-height: 300px;
	opacity: 0;
	/*	makes menu visible for styling
	top: 40px;
	z-index: 99;
	max-height: 500px;
	opacity: 1;*/
}

#mainNavList li:hover .wrap {
	left: 0;
	top: 24px; /* match top ul list item height */
	z-index: 99;
	min-height: 300px;
	opacity: 1;
	padding: 20px 2%;
	box-sizing: border-box; 
}

/*MEGA MENU*/

#mainNavList .wrap h2,
#mainNavList .wrap h3 {
	font-size: 16px;
	color: #CE2128;
}

#mainNavList .wrap {
	width: 900px;
	overflow: hidden;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.1);
	background: white url(../images/layout/bgMegaMenu.png) top left repeat-x;
}

#mainNavList .subNavList1 {
	width: 900px;
	margin: 0 auto;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 300px 50px 0;
	text-align: left;
}

.subNavList1 li.lev2 {
	width: 280px;
	float: left;
}

.subNavList1 li.lev2:nth-child(2n+3) {
	clear: left;
}

.subNavList1 li.lev2 a {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6px 10px;
	margin: 0;
	color: #3d444b;
	font-size: 14px;
	text-decoration: none;
	position: relative;
	transition: .5s all ease;
	text-transform: none;
	font-weight: 400;
	margin: 1px 0 0 0;
	text-align: left;
}

.subNavList1 li.lev2:hover a {
	color: #CE2128;
	background: #2E292A;
	border-radius: 6px;
}

.subNavList1 li.featuredPage {
	position: absolute;
    top: -40px;
    right: 20px;
    width: 268px;
    background: url(../images/layout/bgFeaturedPage.png);
    padding: 20px 0 0 40px;
    background-position: 0 -20px;
    background-repeat: no-repeat;
}

.subNavList1 li.featuredPage a {
	text-decoration: none;
}

.subNavList1 li.featuredPage img {
	margin-top: 10px;
}

.subNavList1 li.featuredPage p {
	font-size: 16px;
 	line-height: 30px;
}

.subNavList1 li.featuredPage p.more a {
	background: #CE2128;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	display: inline-block;
	padding: 0px 20px;
	opacity: 1;
}



/*LEFT NAV
**********************************************************/

ul#leftNavList {
	padding: 0 0 30px 0;
}

body#home ul#leftNavList {
	min-height: 500px;
}

ul#leftNavList li {
	padding: 0 5%;
}

ul#leftNavList .subNavList1 li.lev2 {
	width: 90%;
	float: none;
}

ul#leftNavList li a:link, ul#leftNavList li a:visited {
	color: #d2232a;
	font-size: 1.4em;
	display: block;
	padding: 9px 10px 8px 30px;
	text-decoration: none;
	height: 100%;
	background: transparent url('../images/layout/arrowGreyDark.gif') 10px 13px no-repeat;
	border-bottom: 1px solid #ccc;
}

ul#leftNavList li a:hover, ul#leftNavList li a:active {
	background-color: #fff;
	background-image: url('../images/layout/arrowRed.gif');
}

div#leftNav ul#leftNavList li.lev2 a {
	padding-left: 55px;
	padding-bottom: 7px;
	font-size: 1.3em;
	background-position: 35px 13px;
}


div#leftNav ul#leftNavList li.onPath a {
	color: #000;
	font-weight: bold;
}

div#leftNav ul#leftNavList li.sel a {
	background-color: #d2232a;
	color: #fff;
	background-image: url('../images/layout/arrowWhite.gif');
}



/*FOOTER NAV
**********************************************************/

ul#footerNavList {
	float: left;
}

ul#footerNavList li {
	display: inline;
	padding: 0 10px;
	border-left: 1px solid #555;
}

ul#footerNavList li.first {
	border: 0;
	padding-left: 0;
}

ul#footerNavList li a:link, ul#footerNavList li a:visited {
	font-size: 1.1em;
	text-decoration: none;
	color: #aaa;
}

ul#footerNavList li a:hover, ul#footerNavList li a:active {
	text-decoration: underline;
	color: #eee;
}

div#footerInner ul#footerNavList li.onPath a {
	color: #fff;
	text-decoration: none;
}



/*PATH
**********************************************************/

div#path {
	background: #E6EDF5;
	padding: 4px 10px 4px 5px;
	margin: 0 0 15px 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

div#path a {
	font-size: 1.2em;
	padding: 0 4px;
}

div#path a.sel {
	font-weight: bold;
	text-decoration: none;
}